Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Dec 2020 02:01:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order hi

I want to return the below item

BABYSHOP
Minnie Mouse Printed T-Shirt with Jog Pants - Set of 2
Color: Grey
Size: 5-6 yrs      because it has missing pants ( the pink pant is missing)

and I want to return the below because its big
BABYSHOP
Iconic In Vogue Scholarship Full Length Jeans with Side Tape Detail
Color: Blue
Size: 5-6 yrs

please send the carrier to collect the items
and how you will refund the money? I already paid these items by credit card

thanks
mona el Kassim
050 1224656

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Monday, December 23, 2019 12:30 PM
To: Mona Kassim <[email-masked]>
Subject: Thank you for collecting your order

Order number 9764750719

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Thank you for collecting your order.

Hi mona kassim, you’ve successfully collected order number 9764750719<https://www.centrepointstores.com/ae/en/my-account/order/9764750719?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> from your collection point. Enjoy your purchases!

Order Details

Items

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/T55-M5-13-028GREYLIGHT-T55-M5-13-028-BSWIN18270918_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/160985355?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
BABYSHOP
Minnie Mouse Printed T-Shirt with Jog Pants - Set of 2
Color: Grey
Size: 5-6 yrs
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/160238965-8327003-160238965-NOV17_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/160238965?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
LIFESTYLE
Rimmel London Scandal Eyes Mascara
Color: 003 Extreme Black
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V36-A11-01-301WHITELIGHT-V36-A11-01-301-BSAW19150819_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/161844868?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
BABYSHOP
Juniors Solid Turtleneck T-shirt with Long Sleeves
Color: White
Size: 5-6 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V66-S12-04-010BLUEMEDIUM-V66-S12-04-010-BSWIN19210519_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/161741109?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
BABYSHOP
Iconic In Vogue Scholarship Full Length Jeans with Side Tape Detail
Color: Blue
Size: 5-6 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V36-G15-13-026MCMS-V36-G15-13-026-BSAW19180819_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/161844541?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
BABYSHOP
Eligo Printed Shirt and Jumper Set
Color: Multicolour
Size: 5-6 yrs
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/160783928-160783928-LS18130518_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/160783928?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
LIFESTYLE
PHYSICIANS FORMULA Super BB All-in-1
Color: Light/Medium
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V36-G15-13-026MCMS-V36-G15-13-026-BSAW19180819_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/161844540?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
BABYSHOP
Eligo Printed Shirt and Jumper Set
Color: Multicolour
Size: 4-5 yrs
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/364876